Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.batik.dom.util
Interface SAXDocumentFactory.PreInfo

Enclosing interface:
  SAXDocumentFactory

protected static interface SAXDocumentFactory.PreInfo

Method Summary
`org.w3c.dom.Node` | `createNode(org.w3c.dom.Document doc)`

Method Detail

### createNode

    public org.w3c.dom.Node createNode(org.w3c.dom.Document doc)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.